# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = wcslib
pkgbase = wcslib
xdata = pkgtype=pkg
pkgver = 8.3-1
pkgdesc = A C library that implements the 'World Coordinate System' (WCS) standard in FITS
url = https://www.atnf.csiro.au/people/Mark.Calabretta/WCS/
builddate = 1729075028
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 13404912
arch = armv7h
license = GPL3
depend = cfitsio
depend = glibc
makedepend = gcc-fortran
